#ifndef PLAYER_H
#define PLAYER_H

#include "olcPGE_Common.h"
#include "programmer.h"

namespace pabloader {

class Player : public Programmer {
public:
    Player(Debuggers* game);
    void Think() override;
};
}

#endif